.header{
	height: 100px;
	background-color: #E0E0E0;
}
.page-footer {
  color: #D1D1D1;
  padding-bottom: 9px;
  margin: 20px 0 20px;
 /*  border-bottom: 1px solid #eeeeee; */
}
/* creative.css */.portfolio-box .portfolio-box-caption {background: rgba(43,132,0,.7);}
/*-batas atas--#footer--*/
#footer {
	font-size: 12px;
	color: #828282;
	background-color: #383838;
	text-align: center;
/* 	height: 100px;*/
	line-height: 100%;
	padding         : 0 0 50px 0;
}
#footer a:link {                   
	color: #696969;
	text-decoration: none;
}
#footer a:visited {                   
	color: #696969;
	text-decoration: none;
}
#footer a:hover {                  
	color: #ff9c00;
	text-decoration: none;
}
/*-batas bawah--#footer--*/